.version.envirospecific /* version checker */
{
	color: #00000D;
	background-color: #EFC8AB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 397px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #55A1E2;
	padding-bottom: 173px;
}

#u3765
{
	z-index: 2;
	width: 353px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 14px;
}

#u3765_position_content
{
	margin-bottom: -102px;
	padding-top: 14px;
}

#accordionu3766
{
	z-index: 3;
	width: 299px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	position: relative;
}

#u3767
{
	z-index: 4;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u3768-6
{
	z-index: 5;
	width: 289px;
	min-height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u3768-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3768-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3768-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 289px;
	margin: 0px;
}

#u3768-2
{
	font-size: 16px;
	padding-bottom: 3px;
	color: #0071BC;
	font-weight: 700;
}

#u3768-4
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #000000;
	font-weight: 400;
}

#u3769
{
	z-index: 11;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3770-14
{
	z-index: 12;
	width: 288px;
	min-height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.3;
	font-size: 12px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3770-2,#u3770-4,#u3770-6,#u3770-8,#u3770-10,#u3770-12
{
	padding-bottom: 4px;
}

#u3771
{
	z-index: 26;
	width: 299px;
	background-color: transparent;
	position: relative;
}

#u3772-6
{
	z-index: 27;
	width: 289px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
}

#u3772-6:hover
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 38px;
	width: 289px;
	margin: 0px;
}

#u3772-6:active
{
	background-color: #7EC7FC;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 38px;
	width: 289px;
	margin: 0px;
}

#u3772-6.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 38px;
	width: 289px;
	margin: 0px;
}

#u3772-2
{
	font-size: 16px;
	padding-bottom: 4px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3772-4
{
	padding-bottom: 4px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3772-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u3772-3
{
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u3773
{
	z-index: 33;
	width: 297px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3774-10
{
	z-index: 34;
	width: 288px;
	min-height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 11px;
	color: #000000;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3774-2,#u3774-4,#u3774-6,#u3774-8
{
	padding-bottom: 3px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u3809-4
{
	z-index: 165;
	width: 184px;
	min-height: 23px;
	background-color: transparent;
	font-size: 16px;
	color: #0071BC;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-left: 16px;
	margin-top: 14px;
	position: relative;
}

#pu3785
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 4px;
}

#u3785
{
	z-index: 118;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #DBDDDE url("../../images/ruapehu-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3787
{
	z-index: 120;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 84px;
	background: #DBDDDE url("../../images/ward.jpg") no-repeat left top;
	background-size: cover;
}

#u3787:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../../images/ward-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3783
{
	z-index: 116;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 168px;
	background: #DBDDDE url("../../images/whanganui.jpg") no-repeat left top;
	background-size: cover;
}

#u3783:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../../images/whanganui-over.jpg") no-repeat left top;
	background-size: cover;
}

#u3789
{
	z-index: 122;
	width: 69px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
	background: #DBDDDE url("../../images/taranaki.jpg") no-repeat left top;
	background-size: cover;
}

#u3789:hover
{
	width: 69px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #DBDDDE url("../../images/taranaki-over.jpg") no-repeat left top;
	background-size: cover;
}

#pu3786
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 10px;
}

#u3786
{
	z-index: 119;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u3793-4
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3788
{
	z-index: 121;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u3792-4
{
	z-index: 128;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3784
{
	z-index: 117;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u3791-4
{
	z-index: 124;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#u3790
{
	z-index: 123;
	width: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #DBDDDE;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u3794-4
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 8px;
}

#u3781
{
	z-index: 115;
	width: 336px;
	min-height: 241px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 15px;
	position: relative;
}

#u3779-31
{
	z-index: 60;
	width: 307px;
	min-height: 1016px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 15px;
	position: relative;
}

#pu3795
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 21px;
}

#u3795
{
	z-index: 140;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3797
{
	z-index: 142;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u3797_clip
{
	overflow: hidden;
	width: 225px;
	height: 147px;
}

#u3797_img
{
	margin-left: -11px;
	margin-right: -27px;
}

#pu3799
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 5px;
}

#u3799
{
	z-index: 144;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3801
{
	z-index: 146;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u3803
{
	z-index: 148;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u3780-24
{
	z-index: 91;
	width: 201px;
	min-height: 309px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#u3780-2,#u3780-3
{
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3780-5,#u3780-12,#u3780-14
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u3780-7,#u3780-9,#u3780-11,#u3780-16,#u3780-18,#u3780-20,#u3780-22
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u3808-6
{
	z-index: 159;
	width: 184px;
	min-height: 325px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 14px;
	margin-top: 590px;
	position: relative;
}

#u3775
{
	z-index: 44;
	width: 232px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u3778-14
{
	z-index: 46;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3805-7
{
	z-index: 150;
	width: 324px;
	min-height: 360px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2658px;
	left: 27px;
}

#u3779-2,#u3805-2
{
	font-size: 18px;
}

#u3806
{
	z-index: 157;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2989px;
	left: 27px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

